[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 6,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "שׁוּבָ֣⁠ה",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 6,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָ֝שֻׁ֗בוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "שֽׁוּבָ⁠ה",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָ֭שׁוּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשׁ֣וּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 9,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשׁ֣וּבוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשִׁ֥יב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "אָ֝שׁוּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 19,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "מְשִׁ֣יבַת",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 23,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יְשׁוֹבֵ֑ב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 28,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "הָשֵׁ֖ב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "תָשֽׁוּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "הָשִׁ֣יבָ⁠ה",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "תְּשִׁיבֵ֣⁠נוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "הָשִׁ֣יבָ⁠ה",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשֽׁוּבוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 54,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשִׁ֣יב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 56,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָ֘שׁ֤וּבוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 59,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשׁ֣וּבוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 60,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "תְּשׁ֣וֹבֵ֥ב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "אָשִׁ֑יב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "אָ֝שִׁ֗יב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "אָשִֽׁיב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 70,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָ֭שׁוּבוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "תָּשׁ֥וּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "תָּשׁ֥וּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשִׁ֑יבוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 73,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשׁ֣וּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "תָשִׁ֣יב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשֹׁ֣ב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "לְ⁠הָשִׁ֣יב",
      "strong": [
        "l:H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 39
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשֽׁוּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "הֲשִׁיבֵ֑⁠נוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "הֲשִׁיבֵ֑⁠נוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "שֽׁ֫וּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "הֲשִׁיבֵ֑⁠נוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "אָשִׁ֥יב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "שַׁ֝֗בְתָּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "הֱ֝שִׁיב֗וֹתָ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "שׁ֭וּבֵ⁠נוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "תָּשׁ֣וּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשׁ֥וּבוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "תָּ֭שִׁיב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "תָּשֵׁ֣ב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "שׁ֣וּבוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "שׁוּבָ֣⁠ה",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "הָשֵׁ֥ב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשׁ֣וּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יְ֝שׁוּב֗וּ⁠ן",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יְשׁוּבֽוּ⁠ן",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "לְ⁠הָשִׁ֥יב",
      "strong": [
        "l:H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "שׁוּבִ֣י",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "אָשִׁ֥יב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 79
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשׁ֣וּבוּ",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 126,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "שׁוּבָ֣⁠ה",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 132,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "תָּ֝שֵׁ֗ב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 132,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשׁ֪וּב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 146,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "restore",
      "quote": "יָשֻׁ֣ב",
      "strong": [
        "H7725"
      ],
      "occurrence": 1
    }
  }
]
